View Issue Details

IDProjectCategoryView StatusLast Update
0000797Data Access / Retrieval Web SurfaceUser Managementpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.1a 
Target Version0.1aFixed in Version0.1a 
Summary0000797: Store user permissions directly in the user entry
Description

Make the permission system as sleek as possible to keep it as maintainable as possible.

TagsAdmin, Ergonomy

Activities

Ribeye

Ribeye

2018-01-19 22:30

administrator   ~0000694

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:26

administrator   ~0001126

Fix committed to master branch.

Related Changesets

DARWS: master db723d26

2018-01-19 21:53:30

Ribeye

Details Diff
Resolves 0000797

Affected Issues
0000797

Issue History

Date Modified Username Field Change
2018-01-05 20:59 Ribeye New Issue
2018-01-05 20:59 Ribeye Status new => assigned
2018-01-05 20:59 Ribeye Assigned To => Ribeye
2018-01-05 20:59 Ribeye Tag Attached: Admin
2018-01-05 20:59 Ribeye Tag Attached: Ergonomy
2018-01-19 22:30 Ribeye Changeset attached => DARWS master db723d26
2018-01-19 22:30 Ribeye Note Added: 0000694
2018-01-19 22:30 Ribeye Status assigned => resolved
2018-01-19 22:30 Ribeye Resolution open => fixed
2018-01-19 22:30 Ribeye Fixed in Version => 0.1a
2018-06-21 08:26 Ribeye Changeset attached => DARWS master db723d26
2018-06-21 08:26 Ribeye Note Added: 0001126
2018-06-21 08:26 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed